@charset "utf-8";

.kbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.btnarea {
    background: #ebf8f7;
    padding: 2rem 4rem 1rem;
}
.btnarea p.cth {
    text-align: center;
    margin: 2rem auto -4rem;
    font-size: 1.8rem;
    font-weight: bold;
}
.kbox .box {
    width: 49%;
    background: #eee;
    margin-bottom: 2rem;
    padding: 2rem 3rem;
    border-radius: 1rem;
    border: dashed 2px #ffce1b;
    box-shadow: 0 5px 10px #0000001a;
}
#visArea .btn-internal {
    margin: 0 auto;
}
#contents .kbox .box ul li {
    padding: 0;
    margin-bottom: 0.5rem;
}
p.ttl.ttl2 {
    font-size: 3rem;
}
#contents .kbox .box ul li:before {
    display: none;
}
#contents .kbox .box ul {
    margin: 0;
    ma
CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
    ma
CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
    padding: 0;
}
.kbox .box p.ttl {
    margin: 1rem 0 2rem;
    font-size: 1.8rem;
    color: #0055b9;
}
#contents .kbox .box ul li b {
    background: #ffce1b;
    padding: 0 0.5rem 2px 1rem;
    margin-right: 1rem;
    border-radius: 3px;
}
.kbox .box.orng {
    background: #fff6df;
    border: dashed 2px #ffce1b;
}
.kbox .box.blue {
    background: #ebf1f8;
}
.mds {
    font-size: 2.6rem;
    font-weight: bold;
    margin-bottom: 2rem;
}
.typ {
    border-radius: 10px;
    border-left: solid 7px #ffce1b;
    padding: 1rem 2rem;
    margin: 1rem 0 2rem;
    box-shadow: 0 0 10px #eee;
}
.typ span {
    padding: 3px 10px;
    margin: 0 3px;
    border-radius: 3px;
}
.typ span.or {
    background: #fff6df;
}
.typ span.bl {
    background: #ebf1f8;
}
.typ span.gr {
    background: #ebf8ee;
}
.kbox .box.green {
    background: #ebf8ee;
}
.addParts01 .add h2 span {
    display: block;
    font-size: 3rem;
}

.addParts01 .add {
    width: 1100px;
    margin: 0 auto 8rem;
}

#index .addParts01 .add h2 {
    margin-bottom: 3rem;
}

.addParts01 .add .boxarea {
    display: flex;
    justify-content: space-between;
    margin: 4rem 0 6rem;
}

.addParts01 .add .boxarea .box {
    width: 47%;
    padding: 3rem 0rem;
    border-top: solid 3px #e34425;
    border-bottom: solid 3px #e34425;
}

#index .addParts01 .add h3 {
    font-size: 3rem;
    text-align: center;
    margin-top: 4rem;
}

#index .addParts01 .add p {
    text-align: center;
}

#index .addParts01 .add .boxarea .box p {
    text-align: left;
    margin: 1rem 0;
}

#index .addParts01 .add .boxarea .box h4 {
    font-size: 2.4rem;
    text-align: center;
    background: url(https://www.tabemono-buddy.com/wp/wp-content/uploads/icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: fit-content;
    margin: 0 auto;
    padding: 1rem 6rem 1rem;
    margin-top: -1rem;
}

#index .addParts01 .add .boxarea .box p.cth {
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
    color: #e34425;
    margin: 0;
}

#index .addParts01 .add .boxarea .box p.ttl {
    font-size: 1.6rem;
    margin: 2rem 0 0;
}

.addParts01 .add .boxarea .box table {
    margin: 2rem 0;
}

#index .addParts05 .item_head h3 {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    width: 100%;
    font-size: 2.2rem;
}

.addParts05 .item_head span {
    font-size: 1.8rem;
}
/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 481px) {
	footer .areaInner .logo {
		width:99px;
		margin: 0 auto 2.0rem;
	}
	.addParts10 .pr-wrapper .float-wrap  {
		display:flex;
	}
	.addParts10 .pr-wrapper .float-wrap .fl {
        width: 340px;
	}
	.addParts10 .pr-wrapper .float-wrap .flame-txt {
        display:flex;
		flex-wrap: wrap;
	}
	.addParts10 .pr-wrapper .fl {
        float: left;
    }
	.addParts10 .pr-wrapper .float-wrap .flame {
        width: 340px;
    }
	.addParts10 .pr-wrapper .float-wrap .flame-txt .btn-internal {
        margin: 0 auto;
        display: flex;
        align-items: end;
    }
}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
    .index-banner {
        left: 0;
		right: unset;
    }
    .text-banner-box.part03 {
        max-width: 100%;
    }
	iframe {
		width:92%;
		display:block;
		margin:0 auto;
	}


.tblsp{
	
}

.tblsp{
	width:100%;
	overflow-x:scroll;
}

.tblsp table{
	width:1010px;
}

.main-low .tblsp tr{
	display:flex;
}

.main-low .tblsp table th,.main-low .tblsp table td{
	border-right: solid 1px #e18e7e;
}

.main-low .tblsp table tr th:last-child {
	border-right: none;
}
.main-low .tblsp table tr td:last-child {
	border-right: none;
}
.mds {
    width: 92%;
    margin: 0 auto;
}

.typ {
    width: 92%;
    margin: 2rem auto;
    line-height: 2.4;
    padding: 1rem 1rem;
}

.kbox {
    width: 92%;
    margin: 2rem auto;
    display: block;
}

.kbox .box {
    padding: 1rem 2rem 2rem;
    display: block;
    width: 100%;
}



.btnarea {
    padding: 1rem;
}

.addParts01 .add {
    width: 94%;
}

.addParts01 .add .boxarea {
    display: block;
}

.addParts01 .add .boxarea .box {
    width: auto;
    padding: 2rem;
    /* border: solid 2px #e34425; */
    margin-bottom: 2rem;
    padding: 3rem 1rem;
    border-top: solid 3px #e34425;
    border-bottom: none;
}

.addParts01 .add h2 span {
    font-size: 2rem;
    line-height: 1.6;
    margin: 2rem auto;
}

#index .addParts01 .add h3 {
    font-size: 2.4rem;
}

#index .addParts01 .add .boxarea .box p {
    width: auto;
}

#index .addParts01 .add .boxarea .box p.cth {
    line-height: 1.5;
    margin: 1rem auto;
    font-size: 1.6rem;
}

#index .addParts01 .add .boxarea .box h4 {
    font-size: 2rem;
    padding: 0 2rem 0;
    width: auto;
}






}